#get-in-touch {position:relative;margin-top:0;}

#get-in-touch .align-left {text-align: left;}
#get-in-touch h3, #get-in-touch h5, #get-in-touch p {color: #fff !important;}
#get-in-touch h3 {margin-bottom: 5rem; position: relative;}
#get-in-touch h3:after {border-bottom: 8px solid #1ca76c !important;}
#get-in-touch .six.columns {width: 45%; justify-content: left;}
#get-in-touch .container {z-index: 3; margin: auto; padding: 0;}

#get-in-touch .gform_title { display:none;}

#get-in-touch .gform_wrapper FORM .gform_footer .gform_button{
	width: 100%; 
	padding-right: 6rem;
    border-radius: 4px;
	border: 0;
	color: #fff !important;
    background-color: #1ca76c;
	text-align: left;
}
#get-in-touch .gform_wrapper.gravity-theme .gform_footer{position: relative;}
#get-in-touch .gform_wrapper FORM .gform_footer .gform_button:hover {background: rgba(28, 167, 108,0.8)!important;}
#get-in-touch .gform_wrapper FORM .gform_footer:after {
	content:'';
	background-image:url("../../../../uploads/2021/10/Small-Leaf.svg");
	background-size:cover;
	background-position:center;
	position: absolute;
	bottom: 25px;
    right: 1rem;
    transform: translatey(0%);
    width: 35px;
    height: 25px;
}

#get-in-touch .gform_wrapper.gravity-theme .gfield input.large, #get-in-touch .gform_wrapper.gravity-theme .gfield select.large, #get-in-touch  .gform_wrapper.gravity-theme .gfield textarea.small {
    border-radius: 0px; border: 1px solid #F48200;}
#get-in-touch .gform_wrapper.gravity-theme ::placeholder {color: #F48200;}

@media (max-width: 768px) {
	#get-in-touch .six.columns {width:90%!important;margin:auto;padding-bottom:2.5rem;margin-left:auto!important;}	
}